/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: Der Server ist nicht erreichbar. Prüfen Sie die Netzkonnektivität. Wenn das Problem weiterhin besteht, wenden Sie sich an Ihren Serveradministrator.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: Interner Anwendungsfehler.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: Interner Anwendungsfehler. Ursache: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: Benutzername oder Kennwort ungültig.",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: Die Abmeldung vom Server ist fehlgeschlagen. Ursache: ${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: Eines der erforderlichen Eingabefelder ist leer. ",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: Sie haben keine Berechtigung für den Zugriff auf diese Website. Wenden Sie sich an Ihren Serveradministrator.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: Die Lizenzinformationen wurden nict vom Server abgerufen. ",
SESSION_EXPIRED: "CRRER0007W: Ihre Sitzung ist abgelaufen. Klicken Sie auf 'OK', um sich erneut anzumelden.",
INVALID_PROPERTY_VALUE: "CRRER0008W: Der Eigenschaftenwert für '${0}' ist nicht gültig. Ursache: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: Es wurden keine Berichtsordner vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: Es wurden keine Berichte vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: Es wurden keine Berichtsdesigns vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: Es wurden keine Berichtsabfragen vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: Es wurden keine Momentaufnahmen von Berichten vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: Das Berichtsdesign '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: Die Berichtsabfrage '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: Die Berichtsmomentaufnahme '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: Es wurden keine Stammberichtsordner vom Server abgerufen.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: Es wurden keine Berichtsknoten vom Server abgerufen.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: Der Berichtsordner '${0}' wurde nicht erstellt.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: Das Berichtsdesign '${0}' wurde nicht erstellt.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: Die Berichtsabfrage '${0}' wurde nicht erstellt.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: Die Berichtsmomentaufnahme '${0}' wurde nicht erstellt.",
FAILED_TO_CREATE_REPORT: "CRRER0124E: Der Bericht '${0}' wurde nicht erstellt.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: Das Berichtsdesign wurde nicht hochgeladen.",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: Der Berichtsordner '${0}' wurde nicht aktualisiert. ",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: Das Berichtsdesign '${0}' wurde nicht aktualisiert. ",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: Die Berichtsabfrage '${0}' wurde nicht aktualisiert. ",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: Die Berichtsmomentaufnahme '${0}' wurde nicht aktualisiert. ",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: Der Bericht '${0}' wurde nicht aktualisiert. ",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: Der Berichtsknoten '${0}' wurde nicht aktualisiert.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: Die ausgewählten Berichte wurden dem Berichtsordner nicht hinzugefügt.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: Die ausgewählten Berichte wurden nicht aus dem Berichtsordner entfernt.",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: Der Berichtsordner '${0}' wurde nicht gelöscht. ",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: Das Berichtsdesign '${0}' wurde nicht gelöscht. ",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: Die Berichtsabfrage '${0}' wurde nicht gelöscht. ",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: Die Berichtsmomentaufnahme '${0}' wurde nicht gelöscht. ",
FAILED_TO_DELETE_REPORT: "CRRER0144E: Der Bericht '${0}' wurde nicht gelöscht. ",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: Der ausgewählte Berichtsordner wurde nicht gelöscht.",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: Der ausgewählte Bericht wurde nicht gelöscht.",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: Der ausgewählte Berichtsknoten wurde nicht gelöscht.",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: Es ist bereits ein Berichtsdesign mit demselben Namen auf dem Server vorhanden. Möchten Sie ihn überschreiben?",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: Es ist bereits eine Datei mit demselben Namen vorhanden. Wählen Sie eine andere Datei aus, oder löschen Sie die vorhandene Datei, und klicken Sie erneut auf 'Durchsuchen'.",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: Geben Sie einen Namen für das Berichtsdesign ein.",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: Mindestens eine Berichtsdesigndatei muss im Upload enthalten sein.",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: Wählen Sie die Masterberichtsdesigndatei aus.",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: Nicht unterstützte Berichtsdesigndatei '${0}' ausgewählt.",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: Der Bericht konnte nicht generiert werden. ",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: Der Bericht wurde nicht als E-Mail gesendet werden. ",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: Der Bericht wurde nicht exportiert. ",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: Einer der erforderlichen Berichtsparameter ist leer. ",
SELECT_A_REPORT: "CRRER0210W: Wählen Sie einen Bericht aus.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: Es wurden keine Benutzer und Attribute vom Server abgerufen.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: Es wurden keine Benutzer vom Server abgerufen.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: Es wurden keine Gruppen vom Server abgerufen.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: Der Benutzer '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: Die Gruppe '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: Es wurden keine Profildaten für den Benutzer '${0}' vom Server abgerufen.",
FAILED_TO_CREATE_USER: "CRRER0311E: Der Benutzer '${0}' wurde nicht erstellt.",
FAILED_TO_CREATE_GROUP: "CRRER0312E: Die Gruppe '${0}' wurde nicht erstellt.",
FAILED_TO_UPDATE_USER: "CRRER0321E: Der Benutzer '${0}' wurde nicht aktualisiert.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: Die Gruppe '${0}' wurde nicht aktualisiert.",
FAILED_TO_DELETE_USER: "CRRER0331E: Der Benutzer '${0}' wurde nicht gelöscht.",
FAILED_TO_DELETE_GROUP: "CRRER0332E: Die Gruppe '${0}' wurde nicht gelöscht.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: Die ausgewählten Benutzer wurden nicht gelöscht.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: Die ausgewählten Gruppen wurden nicht gelöscht.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: Den ausgewählten Benutzern wurde kein Zugriff auf diese Website gewährt. ",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: Einigen Benutzern wurde kein Zugriff auf diese Website gewährt. ",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: Den ausgewählten Benutzern wurde der Zugriff auf diese Website nicht verweigert.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: Einigen Benutzern wurde der Zugriff auf diese Website nicht verweigert.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: Kürzlich hinzugefügte Benutzer wurden nicht aus der Benutzer-Registry abgerufen.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: Aktualisieren der Benutzer-Registry fehlgeschlagen.",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: Es wurden keine Benutzer mit dem Namen '${0}' gefunden. ",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: Es wurde kein übereinstimmender Benutzer gefunden.",

// User Management Status Message
CREATED_USER: "CRRER0360I: Der Benutzer '${0}' wurde erstellt. ",
CREATED_GROUP: "CRRER0361I: Die Gruppe '${0}' wurde erstellt. ",
UPDATED_USER: "CRRER0370I: Der Benutzer '${0}' wurde aktualisiert. ",
UPDATED_GROUP: "CRRER0371I: Die Gruppe '${0}' wurde aktualisiert. ",
DELETED_USER: "CRRER0380I: Der Benutzer '${0}' wurde gelöscht. ",
DELETED_GROUP: "CRRER0381I: Die Gruppe '${0}' wurde gelöscht. ",
DELETED_SELECTED_USERS: "CRRER0382I: Die ausgewählten Benutzer wurden gelöscht. ",
DELETED_SELECTED_GROUPS: "CRRER0383I: Die ausgewählten Gruppen wurden gelöscht. ",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: Den ausgewählten Benutzern wurde Zugriffsberechtigung auf diese Website erteilt. ",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: Allen Benutzern wurde Zugriffsberechtigung für diese Website erteilt. ",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: Den ausgewählten Benutzern wurde die Zugriffsberechtigung für diese Website verweigert.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: Allen Benutzern wurde die Zugriffsberechtigung für diese Website verweigert.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: Kürzlich hinzugefügte Benutzer wurden aus der Benutzer-Registry abgerufen.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: Es wurden keine Projekte vom Server abgerufen. ",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: Es wurden keine Teambereiche vom Server abgerufen. ",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: Es wurden keine Benutzer und Teams vom Server abgerufen. ",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: Die Berechtigungen für '${0}' wurden nicht vom Server abgerufen. ",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: Die Berechtigung für '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: Die Zugriffssteuerungseinträge für '${0}' wurden nicht vom Server abgerufen.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: Das Kennwort für den Benutzer '${0}' wurde nicht vom Server abgerufen.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: Die Zugriffsteuerungseinträge für '${0}' wurden nicht erstellt.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: Die Zugriffssteuerungseinträge für '${0}' wurden nicht aktualisiert.",
INCORRECT_OLD_PASSWORD: "CRRER0550E: Das Kennwort wurde nicht geändert. Ursache: Das alte Kennwort ist falsch.",
MISMATCH_PASSWORDS: "CRRER0551E: Das Kennwort wurde nicht geändert. Ursache: Das neue Kennwort stimmt nicht mit dem Bestätigungskennwort überein.",
IDENTICAL_PASSWORDS: "CRRER0552E: Das Kennwort wurde nicht geändert. Ursache: Das neue Kennwort stimmt mit dem alten Kennwort überein.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: Das Kennwort für '${0}' wurde nicht zurückgesetzt.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: Sie haben keine Berechtigung zum Erstellen eines neuen Berichtsordners im ausgewählten Ordner.", 

// Message Display Labels
REASON_LABEL: " Ursache: ",
SUPPORTED_DESIGN_FILES: "Zu den unterstützten Typen gehören: *.rptdesign, *.rptlibrary, *.rpt, *.jpg.",
USER_REGISTRY_BEING_REFRESHED: "Benutzer werden aus der Benutzer-Registry abgerufen..."
	
})

