/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
(function() {

dojo.provide("com.ibm.rational.report.web.core.app.view.doc.DocViewer");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");

/**
 * Displays the Terms of Use.
 */
dojo.declare(
	"com.ibm.rational.report.web.core.app.view.doc.DocViewer",
	[dijit._Widget, dijit._Templated], {
	
	templatePath: dojo.moduleUrl("com.ibm.rational.report.web.core", "app/view/doc/templates/DocViewer.html"),
	
	postCreate: function() {
		var contentURL = this.getContentURL();
		var html = dijit._Templated._sanitizeTemplateString(dojo._getText(contentURL));
		this.content.innerHTML = html;
	},
	
	getContentURL: function() {
		return dojo.moduleUrl("com.ibm.rational.report.web.core", "app/view/doc/html/blank.html");
	} 
	
});

})();
